body { font: 12px 'Trebuchet MS', 'Luxi Sans', sans-serif; padding: 0; margin: 0; background: #777 url(images/bgnd.jpg) fixed repeat-x; }
a img { border: 0; }
a:link, a:visited { color: #b00; border-bottom: 1px dotted #bbb; text-decoration: none; }
a:hover { color: #555; background: #eee; }
h1 { font: 2.5em 'Times New Roman', 'Luxi Serif', sans-serif; }
#pbwrapper { width: 100%; text-align: center; min-width: 760px; }
#pbsite {	margin: 2em auto; text-align: left; width: 90%; max-width: 900px; }
#pbheader h1 { margin: 0;	padding: 0;	width: 270px;	height: 100px;	float: left;	background: url(images/style.png) no-repeat;	text-indent: -1000px;}
#pbheader h1 a {	display: block;	height: 100px;	width: 270px;	background: none;	border: 0;}
#pbheader ul#pbquicklinks {	padding: 0;	margin: 0 0 0 270px;	height: 100px;	list-style: none;	background: url(images/style.png) 100% -100px;	text-transform: uppercase;}
#pbheader li {	float: left;	line-height: 100px;	height: 100px;}
#pbheader li a {	padding: 0.5em 0 0.5em 30px;	color: #333;	font-weight: bold;	background: none;	border: 0;	text-decoration: underline;}
#pbheader li#pbgetstarted {	background: url(images/style.png) 0 -100px;	width: 26%;}
#pbheader li#pbdownload {	background: url(images/style.png) -200px -100px;	width: 24%;}
#pbheader li#pbforum {	background: url(images/style.png) -400px -100px;	width: 18%;}
#pbheader li#pbdocs {	background: url(images/style.png) -600px -100px;	width: 31%;}
#pbmenu {	height: 50px;	background: url(images/style.png) 0 -200px;	border-left: 1px solid;	border-right: 1px solid;}
#pbmenu div {	height: 50px; text-align: center; }
#pbmenu ul { display: inline; margin: 0; padding: 17px 0; list-style: none;	height: 50px; text-align: center; border-left: 1px solid #610000;	border-right: 1px solid #e08080;	}
#pbmenu li { display: inline; padding: 17px 0; margin: 0;	line-height: 50px; height: 50px; text-transform: uppercase;	color: #fff; border-left: 1px solid #e08080;	border-right: 1px solid #610000;	font-size: 12px; }
#pbmenu a:link, #pbmenu a:visited { color: #fff; padding: 17px 1em; text-decoration: none;	border: 0;	background: none;}
#pbmenu a:hover { background: url(images/style.png) no-repeat 50% -250px;}
html:not(:nth-child(1)) #pbmenu a:hover { background: url(images/konqueror.png) no-repeat 50% 0px; } /* Konqueror hack */
#pbcenter {	background: #fff url(images/style.png) 0 -570px repeat-x; border-left: 1px solid; border-right: 1px solid; padding: 1em; position: relative;}
#pbsidebar {	width: 200px;	float: right;}
#pbhpbanner { height: 200px; background: #000 url(images/style.png) 100% -370px;}
#pbhpbanner img {display: block;	float: left;}
#pbhpbanner p {	margin: 0 0 0 400px;	padding: 1em;	color: #fff;	font-size: 1.2em;}
#pbfooter {	height: 60px;	background: url(images/style.png) 0 -250px;}
#pbfooter ul {	height: 50px;	margin: 0 0 0 10px;	padding: 10px 0 0;	background: url(images/style.png) 100% -310px;	list-style: none;}
#pbfooter li {	margin: 0;	padding: 0;	height: 25px;	line-height: 25px;	color: #666;}
#pbfooter a:link, #pbfooter a:visited {	color: #666;	font-weight: bold;	text-decoration: none;	background: none;	border: 0;}
#pbfooter a:hover {	color: #bbb;	border-bottom: 1px dotted;}
a.button { font-size: 1.5em; letter-spacing: -1px; background: #eee; color: #000; white-space: nowrap; border-top: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; border-right: 1px solid #6a6869; border-bottom: 1px solid #6a6869; }
a:hover.button { background: #eed; }
a:active.button { background: #cbcdb7; border-bottom: 1px solid #e4e4e4; border-right: 1px solid #e4e4e4; border-left: 1px solid #6a6869; border-top: 1px solid #6a6869; }
